Bug 141873 - Please change URL in Valgrind spec file
Please change URL in Valgrind spec file
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: valgrind (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
http://valgrind.kde.org/
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-04 08:48 EST by Marcin Garski
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 2.2.0-7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-06 09:35:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcin Garski 2004-12-04 08:48:04 EST
URL in spec file point to old Valgrind home page, please change it to:
http://valgrind.kde.org/

Please don't change Source0:, this URL is good.

Note You need to log in before you can comment on or make changes to this bug.